Subject: Re: Job | Tech Support Remote Screening
From: PRATEEK SINGH <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jan 2021 20:06:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3297 Applicants

View All

PRATEEK SINGH
I have done btech in mechanical, currently i am working in ttec india as a Fraud Prevention Representative from DEC 18,i would be interested in any kind of job whether it is technical or non tech things which matter is growth

Shortlist

Reject

Current Designation Fraud Analyst
Current Company TTEC India
Notice Period 1 Months
Previous Designation Fraud Analyst
Previous Company ttec private limited

Contact Details
Mobile:

Exp
2 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Australia, Delhi / NCR
Education
B.Tech/B.E.
kalinga university
Key Skills
I believe in team work, I have good communication skills, MS Office, Customer Service, Communication Skills, Excel, Customer Handling, Internet, Operations, Leadership Skills, Pivot Table

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem